---
layout: default
title: Team
suppress_header: true
extra_css:
  - team.css
extra_js:
  - team.js
team_members:
- name: Dmitriy Zaporozhets
  role: Co-founder, <a href="https://about.gitlab.com/jobs/chief-technology-officer/">Chief Technical Officer (CTO)</a>
  reports_to: CEO
  twitter: dzaporozhets
  gitlab: dzaporozhets
  picture: picture_dmitriy.png
  maintains: |
              <li>Maintainer of <a href="https://gitlab.com/gitlab-org/gitlab-ce/">GitLab CE</a></li>
              <li>Maintainer of <a href="https://gitlab.com/gitlab-org/gitlab-ee/">GitLab EE</a></li>
              <li>Merge request <a href="http://www.urbandictionary.com/define.php?term=endboss&defid=5331178">endboss</a></li>
  story:  |
          Dmitriy started GitLab in september 2011 and has released it every month on the 22nd since then.
          He wanted to make a great and free project management system that he could use every day.
          He loved to work on GitLab so much that in January of 2013 he began to work on GitLab fulltime.
          When he has time he loves to code a major new GitLab feature in two days.
          He loves a good Martini and a merge request that can be accepted without comments.
          He is the lead author of GitLab CE and CI.

- name: Sytse 'Sid' Sijbrandij
  role: Co-founder, <a href="https://about.gitlab.com/jobs/chief-executive-officer/">Chief Executive Officer (CEO)</a>
  reports_to: Board of Directors
  twitter: sytses
  gitlab: sytses
  picture: picture_sytse.png
  story:  |
          Sytse saw the first ruby code in 2007 and loved it so much he dove head first into programming.
          Before that he was engaged in business administration roles and combining that with software development is his passion.
          He is always looking to make a template out of something or to automate a process.
          His team members suspect he has todo list and reminders for everything, including breakfast and getting his hair cut.
          He loves a good beer and organizing a trip to a conference.
          He is part of the GitLab core-team.

- name: Marin Jankovski
  role: <a href="https://about.gitlab.com/jobs/developer/">Senior Developer</a>
  reports_to: COO
  picture: picture_marin.jpg
  twitter: maxlazio
  gitlab: marin
  maintains:  |
              <li>On-call hero!</li>
              <li>Maintainer of <a href="https://gitlab.com/gitlab-org/omnibus-gitlab/">Omnibus GitLab</a></li>
              <li>Maintainer of <a href="https://gitlab.com/gitlab-org/cookbook-omnibus-gitlab/">Cookbook Omnibus GitLab</a></li>
  story:  |
          Marin loves to develop in Rails but has also grown an interest in operations, specifically Amazon Web Services and Opscode Chef.
          He is part of the GitLab core-team.
          When video conferencing with him you get a cat running accross the room as a bonus.
          He is notorious for starting early in the morning just after breakfast and not having lunch until his workday is over.
          You would expect him to be hungry and grumpy the last few hours but as long as his internet connection is up he is always friendly and upbeat.
          He loves travelling and talking about politics.

- name: Jacob Vosmaer
  role: <a href="https://about.gitlab.com/jobs/developer/">Senior Developer</a>
  reports_to: COO
  picture: picture_jacob.png
  twitter: jacobvosmaer
  gitlab: jacobvosmaer
  maintains:  |
              <li>On-call hero!</li>
              <li>Maintainer of <a href="https://gitlab.com/gitlab-org/gitlab-development-kit/">GitLab Development Kit</a></li>
              <li>Maintainer of <a href="https://gitlab.com/gitlab-org/gitlab-workhorse/">gitlab-workhorse</a></li>
              <li>Maintainer of <a href="https://gitlab.com/gitlab-com/cookbook-marketo-tools/">cookbook-marketo-tools</a></li>
              <li>Maintainer of <a href="https://gitlab.com/gitlab-com/gitlab-certificate-toolkit">gitlab-certificate-toolkit</a></li>
  story:  |
          Jacob became a professional software developer in 2012 after a brief academic career which included obtaining a PhD in mathematics.
          Motivated by his own experiences switching careers he has been helping others do the same, for instance by coaching at RailsGirls events.
          Today he is excited to be working on open source software and helping organisations around the world collaborate better using Git and GitLab.
          He is part of the GitLab core-team.

- name: Job van der Voort
  role: <a href="https://about.gitlab.com/jobs/vice-president-of-product/">Vice President of Product</a>
  reports_to: CEO
  picture: picture_job.jpg
  twitter: Jobvo
  gitlab: JobV
  story:  |
          Job became deeply passionate for software engineering while working in neuroscience and becoming increasingly frustrated with the lack of version control in science.
          At the end of 2012 he decided to make the jump and start to work as a software developer fulltime.
          He's very excited to be back in a lab that is all about version control and beautiful code.
          Besides code, Job has an obsession for design and entrepreneurship and loves to play games of any kind.

- name: Haydn Mackay
  role: <a href="https://about.gitlab.com/jobs/account-manager/">Major Accounts Manager</a>
  reports_to: CRO
  picture: picture_haydn.png
  twitter: haydnmackay
  gitlab: Haydn
  story:  |
          Over the past 10 years, Haydn worked for a California based ISV assisting large, distributed development teams to select and get the most out of a series of collaboration tools.
          During his second year, the company sent him back to his homeland of Australia to open a Sydney office where he developed a keen interest in team workflows and later returned to California to work exclusively with global accounts transitioning to Agile.
          When not working or taking care of his two young kids, Haydn enjoys cycling (of any kind), snow sports and the many tasty microbrews from the area.

- name: Valery Sizov
  role: <a href="https://about.gitlab.com/jobs/developer/">Developer</a>
  reports_to: COO
  picture: picture_vsizov.png
  twitter: Sizov_Valeriy
  gitlab: vsizov

  story:  |
          I started the GitLab project together with Dmitriy 3 years ago. Today, we are together again :) I like Ruby, UNIX, git and other cool technologies.
          I have a very strong desire to improve the world by making all things easier.

- name: Patricio Cano
  role: <a href="https://about.gitlab.com/jobs/service-engineer/">Service Engineer</a>
  reports_to: COO
  picture: picture_patricio.png
  twitter: suprnova32
  gitlab: patricio
  maintains:  |
              <li>On-call hero!</li>
              <li>Maintainer of <a href="https://dev.gitlab.org/gitlab/GitHost">GitHost.io</a> (internal)</li>
  story:  |
          Patricio is from Quito, Ecuador and he studied Computer Science in Stuttgart, Germany, where he lived for 7 years.
          He is very passionate about open source software and has been working with Ruby on Rails for the past 3 years. He also likes
          to swim, play video games and spend time with his family and friends.

- name: Douwe Maan
  role: <a href="https://about.gitlab.com/jobs/developer/">Developer</a>
  reports_to: COO
  picture: picture_douwe.png
  twitter: DouweM
  gitlab: DouweM
  maintains:  |
              <li>Maintainer of <a href="https://dev.gitlab.org/gitlab/license-app">license-app</a> (internal)</li>
              <li>Maintainer of <a href="https://dev.gitlab.org/gitlab/gitlab-license">gitlab-license</a> (internal)</li>
              <li>Merge request <a href="http://www.urbandictionary.com/define.php?term=endboss&defid=5331178">endboss</a></li>
  story:  |
          Douwe caught the programming virus at the age of 9, got his first freelance job 2 years later, and has spent the years that followed gaining experience with a wide range of technologies&mdash;both by himself and as lead developer at two startups.
          Some 3 years ago, he found Ruby and fell in love with the language and the open-source community surrounding it, making him a perfect fit for GitLab.
          Always looking for a challenge, he combines shaping the future of version control with completing his Computer Science studies at Utrecht University in the Netherlands.

- name: Paul Machle
  role: Chief Financial Officer
  reports_to: CEO
  picture: paul.jpg
  twitter: pmachle
  gitlab: pmachle1
  story:  |
          Paul has been a cfo for several young and fast growing technology companies. Paul has a passion for the role finance can play to help companies scale fast.  Paul graduated
          from UC Berkeley and really enjoys watching the bears beat Stanford. Paul lives in San Francisco and spends a lot of time coaching and watching his boys play sports.

- name: Kamil Trzciński
  role: <a href="https://about.gitlab.com/jobs/developer/">Developer</a>
  reports_to: COO
  picture: kamil.jpg
  twitter: ayufanpl
  gitlab: ayufan
  maintains:  |
              <li>Maintainer of <a href="https://gitlab.com/gitlab-org/gitlab-ci-multi-runner">GitLab Runner</a></li>
              <li><a href="https://about.gitlab.com/gitlab-ci/">GitLab CI</a> lead</li>
              <li>Maintainer of the <a href="https://about.gitlab.com/2015/11/03/pivotal-cloud-foundry-tile-for-gitlab-ee/">GitLab EE Pivotal Cloud Foundry (PCF) tile<a></li>
  story:  |
          Kamil is a low-level programming enthusiast with years of experience in building apps for all platforms. He is also a security, virtualization and graphics expert with a variety of programming languages in his toolkit together with deep operating systems architecture knowledge.
          He's focusing lately on security principles of mobile platforms and the "container revolution". In his spare time he likes to run, cycle and play good games, although not all at the same time.

- name: Josh Wrede
  role: <a href="https://about.gitlab.com/jobs/account-manager/">Account Manager</a>
  reports_to: CRO
  picture: josh.jpg
  twitter: wredej
  gitlab: jwrede
  story:  |
          Josh has been working in technology for the past 5 years including sales roles at Stack Overflow, Venture360, and Innovation Pavilion.  His passion for the tech space and following the latest in innovation makes him love his job.  Aside from working at GitLab, Josh is an avid sports fan and former hockey player.
          He is a Colorado native so he loves being outdoors and is excited to explore everything San Francisco has to offer.

- name: Richard 'Pidge' Pidgeon
  role: <a href="https://about.gitlab.com/jobs/sales-director/">Sales Director</a> EMEA
  reports_to: CRO
  picture: richard.jpg
  twitter: catchthepidge
  gitlab: rpidgeon
  story:  |
          Based in the UK, Richard has led various sales teams in the mobile development space, including the EMEA Sales team at Distimo resulting in the acquisition by App Annie in 2014. He has spent over 15 years working in the mobile sales ecosystem, gaining the majority of his experience at Vodafone and Nokia.
          Richard enjoys most sports and the ones that he can no longer play he follows avidly especially Rugby. He enjoys playing Golf and Cycling but time is difficult to find with family and dog commitments.

- name: Philip 'Phil' Camillo
  role: <a href="https://about.gitlab.com/jobs/account-manager/">Account Manager</a>
  reports_to: CRO
  picture: phil.jpg
  twitter: pmanjr311
  gitlab: philcamillo
  story:  |
          Phil has been in tech sales for over 5 years and has worked with early stage startups to more established tech companies. Over the past few years he has led a team of sales reps at Stack Overflow while surpassing annual revenue targets. Phil is working remotely out of Denver and enjoys snowboarding, golfing and loves to play the guitar.

- name: Robert Speicher
  role: <a href="https://about.gitlab.com/jobs/developer/">Developer</a>
  reports_to: COO
  picture: rspeicher.jpg
  twitter: rspeicher
  gitlab: rspeicher
  maintains:  |
              <li>Merge request <a href="http://www.urbandictionary.com/define.php?term=endboss&defid=5331178">endboss</a></li>
              <li>Maintainer of <a href="https://gitlab.com/gitlab-com/www-gitlab-com">www-gitlab-com</a></li>
              <li>Maintainer of <a href="https://gitlab.com/gitlab-com/marketo-tools">Marketo tools</a></li>
  story:  |
          Before joining GitLab the company in 2015, Robert was
          already an active member of the GitLab community beginning in 2012,
          contributing <a href="http://contributors.gitlab.com/contributors/robert-speicher/commits">changes both big and small</a>
          to the open source project. His passion is using code to improve
          peoples' lives in any way.

- name: Ernst van Nierop
  role: <a href="https://about.gitlab.com/jobs/chief-operating-officer/">Chief Operating Officer (COO)</a>
  reports_to: CEO
  picture: ernst.jpg
  twitter: ernstvannierop
  gitlab: ernstvn
  story:  |
          Ernst comes from a physics and engineering background, and was most recently the VP of Engineering at C12 Energy helping to clean up part of our energy infrastructure.
          Much to his own surprise, he enjoyed the 'people' and 'organization' aspects of the business very much as the company grew from five to fifty people.
          In his spare time, Ernst likes to think that he flies gliders, travels, and goes scuba diving, but actually he's having a great time playing with his kids and golden retrievers.

- name: Emily Kyle
  role: <a href="https://about.gitlab.com/jobs/sales-administrator/">Sales Admin</a>
  reports_to: CRO
  picture: emilykyle.jpg
  twitter: emilylucie
  gitlab: emilykyle
  story: |
         After making it to round four of the Mars One selection process, Emily decided she would miss Mexican food too much on Mars,
         so she removed herself from the running. If the selection process taught her anything it was how critical collaboration is for getting things accomplished.
         After a quick Google search she found GitLab and immediately knew they would <em>git</em> her enthusiasm for community and innovation.
         In her free time, she stays active and makes shoes, just in case they serve quesadillas on Mars and need a cobbler one day.

- name: Ashley Smith
  role: <a href="https://about.gitlab.com/jobs/chief-marketing-officer/">Chief Marketing Officer (CMO)</a>
  reports_to: CEO
  picture: ashley.jpg
  twitter: theunquietone
  gitlab: ashleys
  story:  |
          Based in Brooklyn, Ashley's background in engineering has allowed her to excel in marketing developer products.
          She got her start at Twilio and then lead marketing at Parse, which was then acquired by Facebook. After an awesome but short
          stint at Google Maps, she is so happy to be working at a start-up again.

- name: Ron Stroschein
  role: <a href="https://about.gitlab.com/jobs/business-development/">Business Development</a>
  reports_to: CMO
  picture: ron.jpg
  twitter: ronstroschein
  gitlab: ronstroschein
  story:  |
          From a young age, Ron has been very passionate about business and technology. Originally from Chicago, Ron studied business at
          DePaul university and has been working in technology sales for over 3 years. He currently lives in San Francisco and enjoys traveling,
          hanging out with friends, and going to concerts and music festivals.

- name: Andriy Dyadyura
  role: <a href="https://about.gitlab.com/jobs/ux-designer/">UX Designer</a>
  reports_to: CTO
  picture: andriy.jpg
  twitter: askyruler
  gitlab: skyruler
  story:  |
          Andriy is passionate about solving big problems and working with companies around the world to design large scale projects that lots of people will use for a very long time.
          He was previously Product Designer at Grooveshark, UI/UX Designer at 6Wunderkinder and UX Consultant at Kayak amongst other things.
          Originally from Ukraine, he has also lived and worked in Russia, Germany and USA.

- name: Chad Malchow
  role: <a href="https://about.gitlab.com/jobs/chief-revenue-officer/">Chief Revenue Officer (CRO)</a>
  reports_to: CEO
  picture: chadmalchow.png
  twitter: chadmalchow
  gitlab: chadmalchow
  maintains:  |
              <li>Maintainer of <a href="https://dev.gitlab.org/gitlab/salesforce">Salesforce issue tracker</a> (internal)</li>
  story:  |
          Chad has over 15 years of experience building and leading sales teams at technology startups like Kissmetrics and Return Path. Chad has a passion for the startup environment
          and helping businesses scale.  When not working, Chad enjoys spending time with his wife and coaching his three boys in many different sports. Living in Sacramento allows
          Chad the opportunity to visit Tahoe, Napa Valley and San Francisco often.

- name: Jeroen Nijhof
  role: Senior <a href="https://about.gitlab.com/jobs/devops-engineer/">DevOps Engineer</a>
  reports_to: CEO
  picture: jnijhof.jpg
  twitter: jeroen_nijhof
  gitlab: jnijhof
  maintains:  |
              <li>On-call hero!</li>
              <li>Maintainer of <a href="https://gitlab.com/gitlab-org/status-gitlab-com">status-gitlab-com</a></li>
              <li>Maintainer of <a href="https://gitlab.com/gitlab-com/operations">operations issue tracker</a></li>
              <li>Maintainer of <a href="https://dev.gitlab.org/cookbooks/chef-repo/">Chef Repo</a> (internal)</li>
  story:  |
          Jeroen is a true open source evangelist with years of experience in maintaining, implementing and development in and with open source. At GitLab he really enjoys the
          combination of operations and development. Next to GitLab he owns two startups <a href="https://openscan.nl">OpenScan</a> and <a href="https://timeaddicts.nl">Timeaddicts</a>.
          In his spare time he really likes to work on his small electronics projects based on arduino and pi.

- name: Drew Blessing
  role: <a href="https://about.gitlab.com/jobs/service-engineer/">Service Engineer</a>
  reports_to: COO
  picture: drew.jpg
  twitter: drewblessing
  gitlab: dblessing
  maintains: |
             <li>On-call hero!</li>
             <li>Maintainer of <a href="https://gitlab.com/gitlab-com/doc-gitlab-com">doc-gitlab-com</a></li>
             <li>Maintainer of <a href="https://gitlab.com/gitlab-com/support-forum/">GitLab.com Support Forum</a></li>
             <li>Maintainer of <a href="https://gitlab.com/gitlab-com/githost">GitHost.io feature proposals</a></li>
  story:  |
          Before joining the GitLab team, Drew was involved in the GitLab community as a member of the core team. He is passionate about
          open-source projects and communities and enjoys helping people solve problems. When he is not hacking on a project, Drew enjoys playing piano, working
          in the garden, and spending time with his wife and their two dogs.

- name: Yorick Peterse
  role: <a href="https://about.gitlab.com/jobs/developer/">Developer</a>
  reports_to: CEO
  picture: picture_yorick.jpg
  twitter: yorickpeterse
  gitlab: yorickpeterse
  story: |
         Yorick first started working as a professional software developer in
         2010. Since then he has worked on a wide variety of projects, ranging
         from domain name management software to website scrapers, and from
         Sinatra APIs to Natural Language Processing software. These days he
         works on <a href="http://rubini.us">Rubinius</a>,
         <a href="https://github.com/YorickPeterse/oga">Oga</a>, and various
         other FOSS projects. Yorick will be spending part of his time improving
         performance of GitLab, and part of his time improving Rubinius. He's
         also an avid practitioner of Krav Maga, a tea connoisseur, and a cat
         enthusiast.

- name: Kelvin Mutuma
  role: <a href="https://about.gitlab.com/jobs/service-engineer/">Service Engineer</a> Intern
  reports_to: COO
  picture:  kelvin_mutuma.jpg
  twitter:  kelvinmutuma
  gitlab: muthuri.kelmut
  story:  |
          Before joining GitLab, Kelvin was a developer and system's engineer for a Kenyan Financial Services platform, Abacus. He is passionate about playing chess, video games, watching sci-fi movies, reading novels and watching soccer.

- name: Liza Beiliaieva
  role: <a href="https://about.gitlab.com/jobs/ux-designer/">UX Designer</a>
  reports_to: CTO
  picture: picture_liza.jpg
  twitter: creamzzzy
  gitlab: creamzy
  story: |
         Liza comes from a maths background, bringing her passion for order and consistency to the design world. With more than seven years of experience in both corporate environments and the startup world she is really excited about delivering meaningful and useful experiences to people in need. Through open source software and a vegan lifestyle she hopes to change this world for the better.

- name: Gabriel Mazetto
  role: <a href="https://about.gitlab.com/jobs/developer/">Developer</a>
  reports_to: COO
  picture: gabriel.jpg
  twitter: brodock
  gitlab: brodock
  story:  |
          Gabriel is the first Brazillian in the team, before joining GitLab,
          he was fighting the scalability and performance battle on a
          daily basis for fast growing startups and projects.
          He loves metrics and proudly works from a data-driven perspective.
          He also loves to grind his own coffee and help build online
          communities in his spare time.

- name: Henry 'Hank' Taylor
  role: <a href="https://about.gitlab.com/jobs/demand-generation-manager/">Senior Demand Generation Manager</a>
  reports_to: CMO
  picture: hank.jpg
  twitter: HenryJTaylor
  gitlab: hanktaylor
  story:  |
          Hank has been at four OS software companies now. His goal is always to connect users to the most helpful resources via marketing and sales systems. When not on a CRM, marketing platform, or spreadsheet, Hank enjoys spending time with his wife and son or playing games, firmly believing that if you're not willing lose all your friends over a board game, you're doing it wrong.

- name: Rubén Dávila
  role: <a href="https://about.gitlab.com/jobs/developer/">Developer</a>
  reports_to: COO
  picture: ruben.jpg
  twitter: rdavila
  gitlab: rdavila
  story:  |
          Rubén is a Rails developer based in Lima, Perú. Before joining GitLab, he was working remotely for other US based startups. Today, he is very happy at GitLab given that one of his dreams was to collaborate full time with open source projects. When he is away from the keyboard, he is usually taking a walk with his dogs.

- name: José Torres
  role: <a href="https://about.gitlab.com/jobs/service-engineer/">Service Engineer</a>
  reports_to: COO
  picture: josetorres.jpg
  twitter: random_primate
  gitlab: balameb
  story:  |
          Having worked with the Guatemalan Government and as an IT Manager at a Bio Lab for too long he launched a
          local startup to introduce tech labs into traditional businesses. Jose has worked with remote teams in Canada
          and the U.S. on Rails and Python applications for the last four years. He also enjoys playing with his kids
          and building hardware stuff.

- name: Heather McNamee
  role: <a href="https://about.gitlab.com/jobs/developer-marketing-manager/">Developer Marketing Manager</a>
  reports_to: CMO
  picture: heather.jpg
  twitter: nearlythere
  gitlab: nearlythere
  maintains: |
             <li>Maintainer of <a href="https://gitlab.com/gitlab-com/content-production">Community content production</a></li>
  story:  |
          Heather has worked within an opensource community, Drupal, for over 14 years. She started using opensource because it was "free as in beer", but she stayed with opensource because of the community and collaboration. She loves bringing people together to learn, share and get better at what they do. Her background is in learning + technology. She believes with opensource, you don't just use the software, it becomes part of who you are and your identity. Swag matters! She knits and spins wool; which is also a way to learn about history of agriculture, technology and economics.

- name: Grzegorz Bizon
  role: <a href="https://about.gitlab.com/jobs/developer/">Developer</a>
  reports_to: COO
  picture: grzegorz.png
  twitter: GrzegorzBizon
  gitlab: grzesiek
  maintains:  |
                <li><a href="https://about.gitlab.com/gitlab-ci/">GitLab CI</a> specialist</li>
  story:  |
          Grzegorz is a developer who has worked on open-source projects since 2002.
          He enjoys creating software that people actually love using, so GitLab was an obvious choice for his next company to work at.
          Before joining GitLab, Grzegorz worked in a startup environment on introducing new technologies and improving software quality.
          Then, after a few years of exploring the corporate galaxy, he decided to move to a startup environment again.
          In his free time Grzegorz enjoys running in the forest and reading three books at once.

- name: Douglas Alexandre
  role: <a href="https://about.gitlab.com/jobs/developer/">Developer</a>
  reports_to: COO
  picture: douglas.png
  twitter: dbalexandre
  gitlab: dbalexandre
  maintains:  |
              <li>Maintainer of <a href="https://dev.gitlab.org/gitlab/version-gitlab-com">version-gitlab-com</a> (internal)</li>
  story:  |
          Douglas is a software developer that fell in love with Ruby since 2007 and the open-source community surrounding it and has been working with Ruby on Rails for the past 3 years. Before joining GitLab, he was working remotely for nonprofit organization based in Brazil. He enjoys to improve people's lives with the product he is working on, so GitLab was a perfect match to him. In his free time, he loves to drink a good beer and, spend time with his friends.

- name: Achilleas 'Axil' Pipinellis
  role: <a href="https://about.gitlab.com/jobs/technical-writer/">Technical Writer</a>
  reports_to: CMO
  picture: axil.jpg
  twitter: _axil
  gitlab: axil
  maintains:  |
              <li>Maintainer of <a href="https://gitlab.com/gitlab-org/gitlab-recipes">GitLab Recipes</a></li>
  story:  |
          Achilleas has been using GitLab since version 2, back when the default
          username and password were not documented. He started actively
          contributing to GitLab in 2013 and since 2014 is a member of the core
          team.

          He was introduced to Linux in 2006 and since then he tried many
          distributions until finding Arch Linux which won his heart and has
          been using it daily since 2009. As an open source enthusiast he is
          contributing to many projects, and is mostly into System Administration.

          He likes traveling and attending conferences that promote the free
          software movement.

          In his free time he practices Aikido, a japanese martial art, plays
          the keyboard and you'll often listen him quoting from his favorite
          movie "The Big Lebowski".

- name: Jacob Schatz
  role: <a href="https://about.gitlab.com/jobs/frontend-engineer/">Principal Frontend Engineer</a>
  reports_to: CTO
  picture: jacobschatz.jpg
  twitter: jakecodes
  gitlab: jschatz1
  story:  |
          Jacob started programming back in 2006, loved it so much he hasn't stopped since. He is always writing code and thinking of crazy ideas. He has always been attracted to the visual and frontend aspects of websites, he spends most of his time writing Javascript, HTML and CSS. He also enjoys writing Ruby, Swift, Objective-C, and Python.  He recently wrote a book on Swift for Pearson which is in its second edition. He has a degree in piano performance and plays a classical concert every year.  Overall a very nice guy.

- name: Wilson Lau
  role: Controller
  reports_to: CFO
  picture: wilsonlau.jpg
  gitlab: wilsonlau
  story:  |
          Wilson has worked in many accounting roles at various early to mid-stage startups over the past 20 years.  When not debiting or crediting,  you can find Wilson at a San Francisco Giants game, spending time with his dogs or at the poker table.  Ante up!

- name: Stephen Breen
  role: <a href="https://about.gitlab.com/jobs/devops-engineer/">DevOps Engineer</a>
  reports_to: CEO
  picture: stevebreen.jpg
  twitter: ahoybreen
  gitlab: sbreen
  story:  |
          Stephen has over a decade of experience with data center infrastructure including virtualization, storage and application deployment.  He tinkers with micro-controllers and building IoT devices.  Stephen enjoys the outdoors, especially the ski slopes in the Sierra Nevada Mountains.

- name: Ian Wilson
  role: <a href="https://about.gitlab.com/jobs/devops-engineer/">DevOps Engineer</a>
  reports_to: CEO
  picture: uid0.jpg
  twitter: uid0
  gitlab: uid0
  story: |
         Ian's just your normal nerd who lives on a farm.  He blows and tinkers with glass in order to build telescopes and make neon art, is a board member and former president of his local hackerspace, and volunteers at a school for hearing impaired children in his spare time.  .
- name: Tomasz Maczukin
  role: <a href="https://about.gitlab.com/jobs/developer/">Developer</a>
  reports_to: COO
  picture: tomasz.jpg
  twitter: TomaszMaczukin
  gitlab: tmaczukin
  story:  |
          Tomasz is a software developer, a devop beginner and a big linux enthusiast.
          After a few years of working in different corporations he said 'Enough!' and
          decided to switch to start-up and open source environment. In his work, he
          appreciates a clean code and clean architecture.

          After hacking hours, he becomes a family man, who loves to read a good book,
          watch a nice movie and go for a long walk. If there is a time and opportunity
          he enjoys hiking and cycling - especially in mountains.

          Cat lover.

- name: Rémy Coutable
  role: <a href="https://about.gitlab.com/jobs/developer/">Developer</a>
  reports_to: COO
  picture: remy.png
  twitter: rymai
  gitlab: rymai
  story:  |
          Rémy loves the Web, the open-source, Git and Ruby. He's very versatile
          and enjoys working on complete features from back to front. When not
          thinking about code, Rémy likes to read about philosophy, politics or
          ecology, to play volley-ball and, to freedive.

- name: Josh Frye
  role: <a href="https://about.gitlab.com/jobs/developer/">Senior Developer</a>
  reports_to: COO
  picture: jfrye.jpg
  twitter: joshfng
  gitlab: joshfng
  story:  |
          Josh is a software developer with a passion for developer tools, automation,
          and CI. He enjoys creating and maintaining side projects for developers
          and spending time with his children.

- name: Luke Babb
  role: <a href="https://about.gitlab.com/jobs/designer/">Designer</a>
  reports_to: CMO
  picture: lukebabb.jpg
  twitter: lukebabb
  gitlab: lukebabb
  story:  |
          Before joining GitLab, Luke was a designer in many capacities for several
          Kansas City based startups, larger companies and ad agencies. During
          that time he grew incredibly passionate about building products and the
          brands behind them. Now residing in Colorado, Luke is incredibly excited
          to be back in the startup world, wearing many hats, and building upon
          the GitLab brand. For fun he enjoys playing hockey, camping and spending
          time with his wife, daughter, and two dogs.


---

<div class="hidden-xs">
  <iframe width="100%" height="500" scrolling="no" src="https://sundial.teleport.org/public/map/Y3IahPR5vYjBpMyU2kZj?mousescroll=false" frameborder="0"></iframe>
</div>
<div class="wrapper">
  <div class="team-container">

    <div class="team-head">
      <h1>MEET OUR <b>TEAM</b></h1>
      <p>
        To offer the best possible services, our team has a deep expertise in GitLab in all of its aspects.
        The GitLab Inc. team consists of <a href="/team-pets/">pets</a> and the following individuals.
        You can get a sense of the team culture by visiting our <a href="https://about.gitlab.com/culture/">culture page</a>.
      </p>
    </div>

    <br>
    <br>
    <div class="row">
      {% for member in page.team_members %}
        <div class="col-xl-3 col-lg-4 col-md-4 col-sm-6 col-xs-12">
          <div class="member">

            <div class="card" id={{member.twitter}}>
              <div class="front">
                <img src="../images/team/{{member.picture}}" alt="gitlab.com" width="200" height="200">
                <h3>{{member.name}}</h3>
                <h4>{{member.role}}</h4>
                {% if member.reports_to %}
                  <h5>Reports to: {{member.reports_to}}</h5>
                {% endif %}
                <ul>
                  {{member.maintains}}
                </ul>
                <div class="social">
                  {% if member.twitter %}
                    <a href="https://twitter.com/{{member.twitter}}"><i class="fa fa-twitter"></i></a>
                  {% endif %}
                  {% if member.gitlab %}
                    <a href="https://gitlab.com/u/{{member.gitlab}}">{% include logo_sq.svg %}</a>
                  {% endif %}
                </div>

                <div class="bio">
                  <p>{{member.story}}</p>
                </div>
              </div>
            </div>

          </div>
        </div>
        {% endfor %}

        <div class="col-xl-3 col-lg-4 col-md-4 col-sm-6 col-xs-12">
          <div class="member">

            <div class="card">
              <div class="front">
                <img src="../images/team/logo-extra-whitespace.png" alt="gitlab.com" width="200" height="200">
                <h3>You?</h3>
                <br>
                <p style="text-align: center; padding: 0 25px;">
                  Want to see your name and picture here? Check out our latest <a href="http://about.gitlab.com/jobs/">job openings!</a>
                </p>
                <div class="social">
                  <a href="https://twitter.com/gitlab"><i class="fa fa-twitter"></i></a>
                  <a href="https://gitlab.com">{% include logo_sq.svg %}</a>
                </div>
              </div>
            </div>
          </div>
        </div>
    </div>
  </div>
</div>
